Yahoo Widgets error

Odesláno v June 20, 2006 | Kategorie webdesign | Leave a Comment

Ještě nedávno jsem používal Konfabulator. Bohužel když jej koupilo Yahoo!, přibyla tam jedna drobná fíčurka: novou verzi nelze nainstalovat.

Co s tím?

Po instalaci smažte v

c:/Program Files/Yahoo!/WidgetEngine/Resources/

adresáře

cs, zh_CN a zh_TW

A…kouzlo…Konfabulator se vesele rozjede.

Hlasujte pro tento článek:
  • Bookmarky.cz
  • Digg
  • del.icio.us
  • Google
  • Linkuj
  • Vybrali.sme
  • E-mail this story to a friend!
  • Facebook
  • LinkedIn

Komentáře

Váš komentář: